
/*----------------Boxed Stylesheet-------------------------*/
/*---------------------------------------------------------*/


.outside {
	width:1100px;
	margin:0 auto;
}

.main-footer .widgetarea{
	padding:15px 15px 5px 15px;
}


@media screen and (min-width:1px) and (max-width:1140px) {

.outside {
width:100%;
}



}